Re: RedHat 6.x and recent OpenSSH RPM's

From: Luke Vogel (
Date: 06/16/02

From: Luke Vogel <>
Date: Sun, 16 Jun 2002 10:19:50 +1000

Nico Kadel-Garcia wrote:
> Has anyone built an SRPM use OpenSSH 3.x that builds and runs correctly
> under RedHat 6.x? The ones published by both RedHat and on the OpenSSH web
> site have strong dependencies on the RPM 4.x syntax, and will not compile on
> older RedHat systems without a complete rewrite of the .spec files.
> Yes, I know RedHat 6.x is antique, but this box has been running as a
> hardware monitor for a continuous > 15 months, and I'd hate to upgrade it
> without a compelling reason.

If building the ssh package from source is not an option, why not
upgrade the RPM 4.x package?

(Building the ssh package from source is probably easier than upgrading
the rpm.)

Q:  What does FAQ stand for?
A:  We are Frequently Asked this Question, and we have no idea.